{
  "subject": "Поступили первые результаты заказанных исследований",
  "previewText": "Первые результаты исследований поступили.",
  "p1": "Первые результаты исследований поступили:",
  "p2": "Мы отправим следующее уведомление, когда все результаты исследований будут получены в системе.",
  "p3": "Если у вас возникнут дополнительные вопросы, пожалуйста, свяжитесь с нами.",
  "p4": "Телефон службы поддержки SYNLAB: 17123"
}
